On Tue, 08 Aug 2017 at 23:01:07 +0800, Matt Johnston wrote:
> --disable-bundled-libtom should work OK. I had assumed Debian was
> already using that.

I was not involved in dropbear maintenance during the early days, but
looking at debian/control's history it never Build-Depend'ed on
libtom*-dev.  I'll change that for 2017.75-2 (or 2017.76-1); thanks for
the info!

-- 
Guilhem.

Attachment: signature.asc
Description: PGP signature

Reply via email to